.container {
  height: 350px;
  width: 250px;

  border-radius: 20px;
}

.colorOne {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;

  width: 100%;
  height: 100%;

  border-radius: 20px;
  background: #f1b02d;
}

.colorTwo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;

  width: 100%;
  height: 100%;

  border-radius: 20px;
  background: #fac762;
}

.colorThree {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;

  width: 100%;
  height: 100%;

  border-radius: 20px;
  background: #e69908;
}

.colorFour {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;

  width: 100%;
  height: 100%;

  border-radius: 20px;
  background: #ffbc80;
}

.iconCat {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 50%;
  width: 100%;
}

.circle {
  position: relative;
  height: 100px;
  width: 100px;

  border-radius: 9999px;
  background: #fff;
}

.textCat {
  display: flex;
  justify-content: flex-start;

  height: 50%;
  width: 100%;
  padding: 15px;
}

.title {
  text-align: left;
  color: #fff;
  font-size: 26px;
  font-family: Satoshi-Medium;
}

.icon {
  position: absolute;
  top: 0;
  left: -10px;
}
